Subject: Re: [lojban] Re: RE:literalism

From: Ivan A Derzhanski <[email-masked]>
Date: Fri, 20 Oct 2000 17:51:43 +0300

Jorge Llambias wrote:
> la xod cusku di'e
> >(I always thought "skyscraper" was a good designation for
> >an airliner. After all, they do make a scraping sound.)
> 
> Yes, I tried to imagine what I would think a "skyscraper"
> was if I didn't know, and I also thought of airplanes,
> as well as of windmills. I'm not sure a very tall building
> would be my first choice.

I agree. Scraping is a dynamic thing; it involves the motion
of something sharp against something flat. A very tall building
might be said to reach the sky, but it doesn't scrape it.

If one wants a metaphor, there's a beautiful one in the Babel
passage (Gn 11:): `a tower [such that] its head [is] in the sky'.

--Ivan